Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-11-2018 16:57:36

papy-tux
Membre
Distrib. : Debian Jessie
Noyau : Linux 4.9.0-0.bpo.1-amd64
(G)UI : xfwm4
Inscription : 22-05-2014

Installation imagination à partir des sources - Résolu

Bonjour,

Je cherche à installer imagination (logiciel de création de diaporama) à partir des sources (la version dans les dépôts est 3.0), je voudrai la 3.1.

Lorsque je lance ./configure, j'ai un message d'erreur à propos de sox :


....
....
checking for SOX... no
configure: error: Package requirements (sox >= 14.2.0) were not met:

No package 'sox' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables SOX_CFLAGS
and SOX_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
 



Pourtant sox est bien installé avec une version suffisante

$ sox --version
sox:      SoX v14.4.1
 



Je ne comprends pas les propositions faites ..... à propos de PKG_CONFIG_PATH et des variables d'environnement.

Avez-vous des suggestions?

Merci smile

Dernière modification par papy-tux (12-11-2018 19:05:45)

Hors ligne

#2 12-11-2018 19:04:41

papy-tux
Membre
Distrib. : Debian Jessie
Noyau : Linux 4.9.0-0.bpo.1-amd64
(G)UI : xfwm4
Inscription : 22-05-2014

Re : Installation imagination à partir des sources - Résolu

Je m'auto réponds après avoir trouvé (par hasard ...) une solution : installation de sox-dev. Je marque le problème comme résolu.

Par contre l'étape suivante "make" échoue. J'ai déposé un ticket auprès du développeur.

Hors ligne

Pied de page des forums